cve-2019-20414 vulnerabilities and exploits

(subscribe to this query)